diff --git a/README b/README
index 432227e..c0b7380 100644
--- a/README
+++ b/README
@@ -15,111 +15,111 @@
 
   ______________________________________________________________________
 
-  [1m1.  Supported hardware[0m
+  1.  Supported hardware
 
   The current accelerated I128 server supports
 
 
-  +o  Imagine 128 (I128 with Texas Instruments TVP3025 or IBM528 RAMDAC).
+  o  Imagine 128 (I128 with Texas Instruments TVP3025 or IBM528 RAMDAC).
      It has been tested with with 4MB of VRAM.
 
-  +o  Imagine 128 Ticket 2 Ride (I128-T2R with IBM526 or 528 RAMDAC). It
+  o  Imagine 128 Ticket 2 Ride (I128-T2R with IBM526 or 528 RAMDAC). It
      has been tested with 4 MB and 8 MB of VRAM and DRAM.
 
-  +o  Imagine 128 Revolution 3D (I128-R3D with IBM526 RAMDAC).  It has
+  o  Imagine 128 Revolution 3D (I128-R3D with IBM526 RAMDAC). It has
      been tested with 4 MB, 8 MB, and 16 MB of WRAM or SGRAM.
 
-  +o  Imagine 128 Revolution IV (I128-R4 with SILVERHAMMER RAMDAC).  It
+  o  Imagine 128 Revolution IV (I128-R4 with SILVERHAMMER RAMDAC). It
      has been tested with 32 MB.
 
 
-  [1m2.  Features:[0m
+  2.  Features:
 
 
-  +o  uses linear frame buffer
+  o  uses linear frame buffer
 
-  +o  Resolutions up to the maximum supported by the card should be
+  o  Resolutions up to the maximum supported by the card should be
      possible.
 
-  +o  8 bpp, 16 bpp (depth 15 and 16), and 32 bpp (depth 24, sparse) are
+  o  8 bpp, 16 bpp (depth 15 and 16), and 32 bpp (depth 24, sparse) are
      supported.
 
-  +o  supports RGB Sync-on-Green
+  o  supports RGB Sync-on-Green
 
-  +o  Makes use of the graphics accelerator.
+  o  Makes use of the graphics accelerator.
 
 
-  [1m3.  Configuration:[0m
+  3.  Configuration:
 
   The I128 driver should auto-detect all supported hardware so you
   needn't have anything other than the Identifier in the Section
-  "Device" of the xorg.conf file.  When running the xorgcfg or
-  xorgconfig programs one merely needs to select an I128 card so that
-  the correct server will be used.  One need not and should not specify
-  a RAMDAC, clockchip or allow the setup program to probe for clocks.
-  The driver will auto-detect the amount of video ram present.
+  "Device" of the xorg.conf file. When running the xorgcfg or xorgconfig
+  programs one merely needs to select an I128 card so that the correct
+  server will be used. One need not and should not specify a RAMDAC,
+  clockchip or allow the setup program to probe for clocks. The driver
+  will auto-detect the amount of video ram present.
 
   The following Section "Device" options are supported by the I128
   driver:
 
-  +o  Option "Dac6Bit"
+  o  Option "Dac6Bit"
 
      Will enable 6-bit DAC support.
 
-  +o  Option "NoAccel"
+  o  Option "NoAccel"
 
      Will disable all hardware acceleration.
 
-  +o  Option "SyncOnGreen"
+  o  Option "SyncOnGreen"
 
      Will enable syncing on green for sync-on-green monitors (these are
      typically fixed frequency workstation monitors).
 
 
-  [1m4.  Mode lines for the Silicon Graphics flat panel display:[0m
+  4.  Mode lines for the Silicon Graphics flat panel display:
 
 
-  +o  These mode lines are required for use with the T2R4 (Rev 4) and the
+  o  These mode lines are required for use with the T2R4 (Rev 4) and the
      Silicon Graphics Flat Panel display.
 
-  +o  Modeline "1600x1024d32" 103.125  1600 1600 1656 1664 1024 1024 1029
+  o  Modeline "1600x1024d32" 103.125 1600 1600 1656 1664 1024 1024 1029
      1030 HSkew 7 +Hsync +Vsync
 
-  +o  Modeline "1600x1024d16" 103.125  1600 1600 1656 1664 1024 1024 1029
+  o  Modeline "1600x1024d16" 103.125 1600 1600 1656 1664 1024 1024 1029
      1030 HSkew 5 +Hsync +Vsync
 
-  +o  Modeline "1600x1024d08" 103.125  1600 1600 1656 1664 1024 1024 1029
+  o  Modeline "1600x1024d08" 103.125 1600 1600 1656 1664 1024 1024 1029
      1030 HSkew 1 +Hsync +Vsync
 
-  +o  Modeline "800x512d32"   54.375   800 800 840 848 512 512 514 515
-     HSkew 7 DoubleScan +Hsync +Vsync
+  o  Modeline "800x512d32" 54.375 800 800 840 848 512 512 514 515 HSkew
+     7 DoubleScan +Hsync +Vsync
 
-  +o  Modeline "800x512d16"   54.375   800 800 840 848 512 512 514 515
-     HSkew 5 DoubleScan +Hsync +Vsync
+  o  Modeline "800x512d16" 54.375 800 800 840 848 512 512 514 515 HSkew
+     5 DoubleScan +Hsync +Vsync
 
-  +o  Modeline "800x512d08"   54.375   800 800 840 848 512 512 514 515
-     HSkew 1 DoubleScan +Hsync +Vsync
+  o  Modeline "800x512d08" 54.375 800 800 840 848 512 512 514 515 HSkew
+     1 DoubleScan +Hsync +Vsync
 
 
 
-  +o  These lines are required for use with the SGI Multilink Adapter and
+  o  These lines are required for use with the SGI Multilink Adapter and
      the SiliconGraphics Flat Panel display.
 
-  +o  Modeline "1600x1024g" 108.0  1600 1616 1656 1704 1024 1027 1030
-     1056 -Hsync -Vsync
+  o  Modeline "1600x1024g" 108.0 1600 1616 1656 1704 1024 1027 1030 1056
+     -Hsync -Vsync
 
-  +o  Option "OverridePolarity" "1"
+  o  Option "OverridePolarity" "1"
 
 
-  [1m5.  Author(s)[0m
+  5.  Author(s)
 
 
-  Robin Cutshaw,  <robin@XFree86.Org>
+  Robin Cutshaw,  <mailto:robin@XFree86.Org>
 
   and special help from:
 
 
-  +o  Galen Brooks,  <galen@interlabs.com>
+  o  Galen Brooks,  <mailto:galen@interlabs.com>
 
 
 
diff --git a/README.sgml b/README.sgml
index 289a5b6..02dbceb 100644
--- a/README.sgml
+++ b/README.sgml
@@ -1,13 +1,11 @@
 <!DOCTYPE linuxdoc PUBLIC "-//Xorg//DTD linuxdoc//EN"[
-<!ENTITY % defs SYSTEM "defs.ent"> %defs;
+<!ENTITY % defs SYSTEM "X11/defs.ent"> %defs;
 ]>
 
 <article>
 <title>Information for Number Nine I128 Users
 <author>The XFree86 Project Inc.
 <date>25 March 2004
-<ident>
-</ident>
 
 <toc>
 
@@ -87,12 +85,12 @@ Silicon Graphics Flat Panel display.
 <sect>Author(s)
 <p>
 
-Robin Cutshaw, <email>robin@XFree86.Org</email>
+Robin Cutshaw, <url url="mailto:robin@XFree86.Org">
 
 and special help from:
 
 <itemize>
-<item>Galen Brooks, <email>galen@interlabs.com</email>
+<item>Galen Brooks, <url url="mailto:galen@interlabs.com">
 </itemize>
 
 </article>
